.foundProduct {
    background-color: #2aa6ff;
    border-radius: 0.75rem;
    color: white;

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 75%;
}

.right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.notFoundProduct {
    border-radius: 0.75rem;
    border: 2px solid #ff3939;
    color: #ff3939;

    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff;
}
